<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>MarcosCRMcgi</title>
		
		<!--Jquery Datatables-->
		<link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap.min.css">

    <!-- CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <style>
        html {
          position: relative;
          min-height: 100%;
        }
        body { padding-top: 20px; margin-bottom: 60px; } 
        .starter-template { padding: 40px 15px; }
        .footer {
          position: absolute;
          bottom: 0;
          width: 100%;
          /* Set the fixed height of the footer here */
          height: 60px;
          background-color: #eee;
        }
        .footing { padding-top: 20px; font-size: 0.8em !important; }
    </style>

    <!-- Javascript -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
		
		<!--Jquery Datatables-->
		<script src="//cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
		<script src="https://cdn.datatables.net/1.10.19/js/dataTables.bootstrap.min.js"></script>

		<!--Font Awesome-->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" 
			integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" 
			crossorigin="anonymous">                                             

  </head>
  <body>

  <!--cabecera-->
  <nav class="navbar navbar-inverse navbar-fixed-top" id="euronavtop">
      <div class="container">

        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
            data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="/"><span 
            class="glyphicon glyphicon-fire"></span> Marcos CRM</a>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" 
                data-toggle="dropdown" role="button" aria-haspopup="true" 
                aria-expanded="false"><span class="glyphicon glyphicon-user"></span> Cliente <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="/cliente/agregar">Agregar</a></li>
                <li><a href="/cliente/listar">Listar</a></li>
              </ul>
            </li>
          </ul>
          <ul class="nav navbar-nav">
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" 
                data-toggle="dropdown" role="button" aria-haspopup="true" 
                aria-expanded="false"><span class="glyphicon glyphicon-shopping-cart"></span> Producto <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="/producto/agregar">Agregar</a></li>
                <li><a href="/producto/listar">Listar</a></li>
              </ul>
            </li>
          </ul>
        </div>

      </div>
    </nav>
  <!--cabecera-->
  
  <div class="container"> 
    <div class="starter-template">

      <div class="page-header text-right">
      <!--<b>$modulo</b>-->
      </div>

			$content

    </div>
  </div>
  
   <footer class="footer">
      <div class="container">
        <p class="footing">&copy; $AUTOR $ANY - <a target=_blank href=$LINK>$ANCHOR</a></p>
      </div>
    </footer>

  </body>
</html>
